Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 14:47:29 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi</div>
<div><br></div>
<div>Where can I find the gift card number I have received gift card only there is no number on that neither I received any mail. If I select gift card it is asking me for number and pin to complete transaction.please send me the gift card number.</div>
<div><br></div>
<div>Thank you </div>
<div>
<br><div>
<br><div id="ymail_android_signature"><br></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 27, 2023 at 17:24, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3357332274"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div style="" dir="ltr">Hi Naheela,</div>
<div style=""> </div>
<div style="">Thank
you for reaching out to us. <br> <br> You can order products easily, whether you have a registered account on splashfashions.com, or
plan to shop as a guest. Here's how: <br> <br> 1. Find the items you want to buy by searching for them or by browsing our departments.<br> 2. Add these items to your basket with the 'Add to Basket' button.<br> 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.</div>
<div style="">4.
Select a shipping method (Click &amp; Collect and or Home Delivery)<br> 5. Select the "Have a Gift Card" option and click on the link use it here. Enter the Gift card number and click apply.<br> 6. Review your order and place it using the 'Place Your Order' button.<br> <br> Please note, you'll only be able to leave an item in your basket for 30 minutes. <br> <br>
</div>
<div style="">
<div>Thank You,</div>
<div>Splash Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5626195